\version "2.7.40"
#(ly:set-option 'point-and-click #f)
%end incipit

\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on second line\\\\(5)Fermata does not appear here in the original, but is in the Tenore and Bassus parts."
%	tagline = "Lily was here 1.5.3.lec1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "IX. Praise blindness eies,"
	instrument = "Alto."
}

wordsdefaultVA = \lyricmode  {
\set stanza = "1."
Praise blind- ness eies, for see- ing is de- ceit,  
Bee dumbe vaine tongue, words are but flat-  tering windes,  
Breake hart and bleed for ther is no re-  ceit,  
To purge in-  con-  stan-  cy from most mens  _  mindes.  
And so I wackt a-  mazd and could not  _  move,  
I  _  know my dreame was true, and yet I  _  love.  
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2."
And if thine eares false Har- alds to thy hart,  
Con-  vey in-  to thy head hopes to ob-  taine,  
Then tell thy hear-  ing thou art deafe by art,  
Now love is art that wont-  ed to  be  _  plaine,  
}
wordsdefaultVC = \lyricmode  {
\set stanza = "3."
Now none is bald ex- cept they see his braines  
Af-  fec-  tion is not knowne till one be dead  
Re-  ward for love are la-  bours for his paines,  
Loves qui-  ver made of gold his shafts of  _  leade.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Score.defaultBarType = "empty"
\override Staff.TimeSignature   #'style = #'single-digit
\noBreak

\time 3/2 % %MIDI nobarlines
 % %MIDI ratio 3 1
 \key d \dorian   
\break
\repeat volta 2 {   f'2   f'2    e'2    d'2.    f'4    e'2   
 f'2    e'2    d'2    cis'1.      e'2.    a'2    g'4    f'2.    f'4    e'4    
d'4    a'1    g'2    a'1.      a'2.    a'4    g'2    f'2.    f'4    e'2    d'2. 
   f'2    e'4    f'1.      d'2    g'2.    e'4    f'2.    f'4    d'2    f'2    
e'4    d'2    cis'!4      d'1. ^"(5)"^\fermata   }     
\break
\repeat volta 2 {   c''2 ^\markup{\bold Lenvoy:}
   b'2    b'2    a'2.    c'4    d'4    e'4    f'2.    e'4    d'2    cis'1.      
f'4.    g'8    a'2    g'2    f'2.    f'4    e'2    f'2    e'4    d'2    cis'!4  
  d'1. ^\fermata   }   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}
	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB
	\context Lyrics="defaultC" \lyricsto "default" \wordsdefaultVC

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	\midi {\tempo 2 = 84}
}
